/**
 * Primary styles
 *
 * Author: Evermight
 */
 
/*****************
Typography
***************/

h1, h2, h2 a, div.sub_tab, .times, .times *{ font-family: 'Times New Roman', Times, serif; padding-right: 5px; }
/* { font-family: 'Courier New', Courier, monospace; } */

/******************
GENERAL STYLES
******************/
h1, h2, h3, h4, h5, h6 {font-weight:normal; margin-bottom:20px; }
h2, h2 a {font-size: 24px; line-height: 24px;  }
p { margin: 20px 0; font-size:1.1em; line-height:1.6em; }
#skip {display:none;}
header h1 {display:none; }
header.header_top{
border-top: #FFF solid 10px;	
}
#content, header, footer {width:960px; }
#content{position:relative; overflow:hidden; }
ul{ margin-left: 0px; list-style-type: none; }
ul li { list-style-type: none; }
a{ color:#003366; text-decoration: none; }

#backlay { position:fixed; top:0; left:0; width:5000px; height:5000px; z-index:1000; background-color:rgba(50,50,50,0.5); display:none;}
.overlay {z-index:1001; display:none;}

hr { border:thin #666 solid; margin-bottom:2px; background-color:#666; clear:both; float:none; }
hr.dotted { margin-top:1px; background: transparent; color: transparent; border-left:  none; border-right: none; border-top:   none; border-bottom: 1px dashed; border-color:#CCC;}
hr.thick_dotted { margin-top:5px; margin-bottom:5px;  background: transparent; color: transparent; border-left:  none; border-right: none; border-top:  none; border-bottom: 2px dotted; border-color:#CCC;}
hr.heavy { border:thin #666 solid; margin-bottom:2px; margin-top:0; background-color:#666; }
.content-top{margin-top:5px; }
.content-top .subscription-icon , .grid_6 .subscription-icon { top:-10px; }
.content-top  article { padding-left:10px; }

#create-pdf { background-color:#363636; padding:2px 3px 3px 5px; margin-top:-5px; color:#FFFFFF; display:inline-block; float:right; font-size:0.9em; }
#create-pdf a { background:url('images/adobe_acrobat.png') center right no-repeat; padding-right:20px; color:#FFFFFF;}
.single .entry-meta { display:inline; }
#nav-above, #nav-below {overflow: hidden; }
.nav-previous, .nextpostslink { float:left; }
.nav-next, .previouspostslink { float:right; }
.caps { text-transform:uppercase; }
.wide { letter-spacing:1px; }
.subscription-icon { background:url("images/badge_premium-content.png") 0 0 no-repeat; position:absolute; top:0; left:0; height:20px; width:20px;}
.xoxo .subscription-icon { top:-2px; }
/*HEADER STYLES*/
nav .grid_12{ height: 25px; background-color:#333333;  font-weight:bold; margin-bottom: 5px; }

.menu-header ul li  { float:left; height: 20px; background-color:#333333; color:#FFF; }
.menu-header ul li a{ float:left; padding: 5px 5px 0px 10px; text-decoration: none; height: 20px; background-color:#333333; color:#FFF; }
.menu-header ul li:first-child { float:right; padding-right:5px; }
.menu-header a:hover, .menu-header li.current_page_item a , 
.menu-header li.current-menu-item a,
.menu-header li.current_page_parent a .menu-header li.current-cat a, 
.menu-header li.current-page-ancestor a,
.menu-header li.current-menu-header-item a, 
.menu-header li.menu-header-item-type-post_type a, 
.menu-header li.current_page_ancestor a, 
.menu-header li.current_page_parent a,
.single_left_sidebar li.current_page_item a 
{ color:#CC9900; }
#table_header{margin:0;}
.arcthive_header{margin-bottom:10px;}

ul.children  {
   /* display: block; */
   display: none;
}
header { overflow:hidden; margin-bottom:0px; }
header .grid_12 a { border:0px; }
#access { margin-top:-10px; position:relative }
#banner-logo {height:150px; width:250px; background-color:#dddddd; margin-right: 10px; float:left;}
#banner-graphics {height:150px; width:700px; background-color:#dddddd; float:left; clear:right;}
#nav-bar {/*
        		-webkit-box-shadow:  0px 15px 5px rgba(185,185,185,1);
				-moz-box-shadow: 0px 15px 5px rgba(185,185,185,1);
                box-shadow:  0px 15px 5px rgba(185,185,185,1); */
				z-index:1;
				padding-bottom:2px;
				padding-top:2px;
				position:relative;
				}
				
.navbar_input{
vertical-align:top;
margin-top:1px;
}
				
				

div.sub_tab { z-index:2;	position:relative; clear:both; -moz-border-radius:15px; -webkit-border-radius: 5px; border-radius: 5px; margin-left: 10px; font-size:20px; background:#FFF; padding: 3px 10px 5px 10px; display:inline-block; text-align:center; 
}

#search-box {float:right; padding-right:10px; margin-top:1px;}
#banner-shadow { background: url(images/bgShadow.png) 0 0 repeat-x; 
width: 940px;
height: 30px;
z-index:2;
position: absolute;
top:29px;
left:10px;
}

/* Subpage  */

.sub_img{
margin-bottom:10px;	
}

.sub_border{
border-right:#000 thin solid;	
}

.sub_border_space{
padding-left:5px	
}

/* SLIDER STYLES */

.sldr_title { display: none; }
.roster_slider { z-index: 2; background-color: #7c2424; border-top: #7c2424 solid 15px; border-bottom: #7c2424 solid 10px;}
.roster_slider h2, .roster_slider h2 a { font-size:20px; }
.roster_slider h2 { padding: 0px 5px !important; }
.roster_slideri .subscription-icon { left:5px; }
.roster_slideri{
margin:10px; background-color:#FFF !important; padding:5px 5px !important; width:245px  !important;}
.roster_slider h2 { background-color: #FFFFFF; height: 92px; overflow:hidden; }
#content .roster_slider .roster_next { height: 162px; width: 65px; top:10px !important;}
#content .roster_slider .roster_next:hover {background-image: url(../../plugins/roster-slider/css/skins/default/buttons/structure/next-on.png) !important; }
#content .roster_slider .roster_prev { height: 162px; width: 65px; top:10px !important; left: 5px;}
#content .roster_slider .roster_prev:hover {background-image: url(../../plugins/roster-slider/css/skins/default/buttons/structure/prev-on.png) !important; }
#content .roster_slider .roster_slideri { padding: 10px 0px; position:relative; }
#content .roster_slider .roster_slideri .subscription-icon { left:0px; }
#content .roster_slider .rosterslider_wrapper { margin-left:47px !important; }
.wpcf7-submit{ background-color:#999900; border:#737300 thin solid; color:#FFF; padding:2px 7px; -moz-border-radius: 2px;
border-radius: 2px; }

/* GENERAL SIDEBAR STYLES */

.sidebar-container{ float:left; overflow:hidden;}
.sidebar{width:166px; margin: 2px;}
ul.xoxo li{ border-bottom:dashed thin; border-bottom-color:#CCC; margin:2px 0px; list-style: none; color:#003366; padding-bottom: 5px; padding-left: 2px; position:relative;}
ul.xoxo li a{  color:#003366;  position:relative; left:4px;}
.xoxo a:hover{ color:#CC9900; }
ul.xoxo li:last-child{ border-bottom:none; }

ul#child_sidebar{margin-right:10px;}

ul.loop_arcthive li{ margin:0px; list-style: none; color:#003366; padding-bottom: 0px; padding-left: 0px; }
ul.loop_arcthive li a{  color:#003366;  position:relative; left:4px;}
.loop_arcthive a:hover{ color:#CC9900; }



/* MINI SIDEBAR */

#events { background-color:#dedfd9; padding:5px; margin:5px 5px 10px 5px;  color:#000000;}
#events hr { margin-left:4px; }
#content #events ul.event_sidebox li { margin-left: 1px; }
#events .events-title {  font-size: 18px; margin-left:7px; }
#events .event-tagline { font-weight:bold; font-size: 1.2em; width:150px;}
#events h3, #events h3 a { font-weight: bold; font-size: 1.1em; color: #003366; margin-top:5px; margin-bottom:0px; }
#events h3, #events h3 a:hover { color:#CC9900; }
#events .event-location { font-weight:bold; padding-top:5px;}
#events .event-location, #events .event-date { font-size: 12px; display:block; }
ul.event_sidebox { margin-left: 0px;}
#content ul.event_sidebox li { height:100%; border-bottom:dashed thin; border-bottom-color:#333; margin:0px 5px 10px 5px; padding:0px 5px 5px 5px;  list-style-type: none;}
#content ul.event_sidebox li:last-child { border-bottom:none; }
ul.event_sidebox li p { padding:0px; padding-top:5px; margin-top:-3px; }
.event_sidebox a:hover{ color:#CC9900; }

/* LEFT SIDEBAR STYLES */

#child_sidebar li, #child_sidebar a{padding-left: 0px; left:0px}

.lte7  .google, .lte7 .xing, .lte7 .facebook{ width:28px;  }
#social-links { background:#dedfd9; }
#feed-icon{ margin-left: 0; display:block; background:#dedfd9; padding-bottom:5px;}
ul#feed-icon li{ float:left; padding: 5px 10px 0px 5px; }
ul#feed-icon li.twitter a{	background:url('images/twitter_off.png') 0 0 no-repeat; /*margin-right:55px; */ width:16px; height:24px; display:block; margin-left:5px; }
ul#feed-icon li.twitter a:hover{ background-image:url('images/twitter_on.png');  }
ul#feed-icon li.xing a{ background:url('images/xing_off.png') 0 0 no-repeat; width:24px; height:26px; display:block; float:right; }
ul#feed-icon li.xing a:hover{ background-image:url('images/xing_on.png'); }
ul#feed-icon li.facebook a{ background:url('images/facebook_off.png') 0 0 no-repeat; width:26px; height:26px; display:block; float:right; }
ul#feed-icon li.facebook a:hover{ background-image:url('images/facebook_on.png');  }
ul#feed-icon li.google a{ background:url('images/google_off.png') 0 0 no-repeat;	width:32px;	height:27px; display:block; float:right; }
ul#feed-icon li.google a:hover{ background-image:url('images/google_on.png'); }
ul#feed-icon li.linkedin a{ background:url('images/LinkedIn.png') 0 0 no-repeat;	width:32px;	height:27px; display:block; float:right; }
ul#feed-icon li.linkedin a:hover{ background-image:url('images/LinkedInON.png'); }

.faq_sidebox{background-image: url(images/faq_sidebox.png); background-repeat:no-repeat; width:190px; height:131px; position:absolute; left:20px;}
.subscribe_sidebox{background-image: url(images/subscribe_box.png); background-repeat:no-repeat; width:234px; height:138px; position:absolute; left:10px; top: 72px;}
.faq_content{padding:10px 15px; line-height:130%; font-size: 1.4em; }
.faq_content ul {padding-top:5px; font-weight:bold; }
.faq_content p {margin-top:0px; }
.faq_content a { font-size: 0.7em; font-weight:bold; }

.faq-qa { color: #036; font-size: 20px; padding-left: 8px; }
.faq-answer p:first-of-type{ display: inline; margin: 0px; }

.blog_content{padding:10px 15px; line-height:20px; font-family:"Times New Roman", Times, serif; color:#000; font-size:14px;}
#question-form {position:absolute; background-color:white; width: 500px; top:0px; left:200px; padding:10px;}
.lte8 #question-form{border:1px solid #000; }
.lte8 #question-form .modal-close{display:none;}
#question-form td { padding: 0 20px 20px 0; }
#question-form input { width: 258px; }
#question-form input.wpcf7-submit { width: auto; }
#question-link {text-align:center; margin-top:20px;}
#question-form .wpcf7 { margin-left: 10px; }
#question-form .modal-close { position: absolute; right: -49px; top: -50px; }
#question-form .modal-close .close-x { position:absolute; cursor:pointer; width: 30px; height: 30px; top:35px; right: 35px; }
/**
#question-form p *{float:left; }
#question-form p span{float:right; }
#question-form br{display:none; }
**/
p.popup_label{float:left; margin-left:10px;}
p.popup_input{float:left; position:relative; left:20px;}
p#popup_email{left:40px;}
p#popup_subject{left:58px;}
p.popup_button{float:left; position:relative; left:172px;}
.single_left_sidebar{ position:relative; left:10px; }
#blog-sidebar { background-color:#dedfd9; }
#blogs { background-color:#dedfd9; padding:5px 5px 0px 10px; color:#000; margin:0px; font-size:18px; letter-spacing:1px; }

ul.blog_post { padding-right: 0px; }
ul.blog_post li{ border-bottom:dashed thin; border-bottom-color:#CCC; list-style: none; padding:5px; margin:5px; }
ul.blog_post li a.blog-title{  color:#003366;  position:relative; font-size: 18px;  color:#003366; display:block; padding-bottom: 2px;}
.blog_post a:hover{ color:#CC9900; }
ul.blog_post li:last-child{ /*border-bottom:none;*/ }
#all-blogs { font-size 0.9em; letter-spacing: 1px; font-weight:bold; margin: 0px 0px 5px 11px; display:block;  }

#business_address { font-weight: bold; }

/* RIGHT SIDEBAR STYLES */
hr.outside { margin-bottom: 10px; }
.sidebar_title { text-transform: uppercase;  margin-left: 5px; font-weight:bold; font-size: 0.9em; letter-spacing: 1px; margin-bottom: 5px; }
.sidebar-right li a { font-size: 18px; }
#adbox-2 { height:70px; background-color:#dddddd; }
#ad2 img { width:220px; height:180px; }

#all-archives { font-size:0.9em; letter-spacing: 1px; padding-bottom:15px; font-weight:bold; display:block; margin-top:-5px; }
.sidebar-right .login {background: #ddded8 url(images/arrow.png) 160px 10px no-repeat; padding:10px 15px;margin-bottom:15px; border-radius:3px;}
.sidebar-right .login fieldset {margin-top:10px; display:none;}
.sidebar-right .login h3 {margin:0px; color:#036; font-weight:bold; cursor:pointer;}
.sidebar-right .login .text {display:inline-block; margin-bottom:10px; width: 135px; border:1px solid #ccc;}
.sidebar-right .login .submit-login {display:inline-block; margin-bottom:10px; /* background: #fafafa; padding: 5px 10px; */} 
.sidebar-right .login a {background:#f9f9f9; display:inline-block; width: 160px; padding: 5px 10px; margin: 0px 0px 10px -15px;}
.sidebar-right .login a:hover {color:#607890;}

.newest-list li a { margin-left:10px; }
/****************

 CONTENT STYLES 
 
 *****************/
/* ARTICLE TABLE STYLE */
.body-table-template { border-bottom: solid 2px #666; width: 460px; }
.body-table-template thead { cellpadding: 4px; cellspacing: 5px; color: #fff; background-color: #666; text-transform:uppercase; font-size: 0.9 em; font-weight: bold;}
.body-table-template tr { cellpadding: 5px; border-bottom: solid 1px #666; }
.body-table-template td { cellpadding: 5px; }

/* HOMEPAGE STYLES */
.home #content { z-index: 0; }
.home #nav-bar { /*
-webkit-box-shadow: 0px 15px 5px rgba(51,51,51,0.5);
-moz-box-shadow: 0px 15px 5px rgba(51,51,51,0.5);
box-shadow: 0px 15px 5px rgba(51,51,51,0.5);*/
margin-bottom:0px;}
.home h2 {margin-bottom:10px; }

.home #main {width:450px;}
.home #article_main_image img{ width: 460px; }

/* ARTICLE STYLES */
article {margin:0 !important; position:relative;}
.entry-utility{ width:100%;	margin-bottom:20px; }
.entry-meta {font-size: 11px; padding-bottom: 4px;}
.entry-title {margin-top:10px; margin-bottom:10px;}
#article_main_image{ overflow:hidden; }
article li { list-style-type: disc; font-size:1.1em; line-height:1.6em; padding-bottom: 4px;}
article ul {margin-left:15px; padding-bottom: 4px;}
article ul.xoxo {margin-left: 0px }
#main {width:620px; float:left; overflow:hidden;}
.faq-question { background-color:#DEDFD9; cursor: pointer; line-height:23px; }
.entry-summary p{ margin:10px 0px;}

.single-header, .single_header{
	font-size:26px;
	line-height:35px;
	font-weight:normal;
	margin-bottom:20px;
}
.single-header-short { margin-bottom:10px; }
.single-inter-header { margin:20px 0px; }
.single_nav{
margin: 2px 0px 10px 0px;
border-top:#666666 1px solid;
border-bottom:#666666 1px solid;
font-weight:bold;
font-size:12px;
color:#003366;
overflow:hidden;
position:relative;

}
.single_left_nav{
	width:210px;
	float:left;
	padding:5px 10px 5px 5px;
	
}

.single_right_nav{
	width:210px;
	float:left;
	padding:5px 5px 5px 20px;
}

.single_nav .nav-separator { position:absolute; left: 50%; height:200px; border-right:#a7a7a7 dotted 3px; }

#content .single_nav a {display: block; min-height: 45px; margin-bottom:0px; }
.single_left_nav a { background: url(images/article-prev.png) left 2px no-repeat;  padding-left: 33px; }
.single_left_nav a:hover { background-image: url(images/article-prev-on.png);  }
.single_right_nav a { background: url(images/article-next.png) right 2px no-repeat;  padding-right: 33px; }
.single_right_nav a:hover { background-image: url(images/article-next-on.png);  }


/* FOOTER */
#footer-box { height:30px; background-color:#dddddd; margin-bottom:10px; margin-top:25px; border-left:solid 10px #FFF; border-right:solid 10px #FFF; width:940px;}
div.footer_left { padding-top:7px; padding-left:7px; float:left; }
div.footer_right {float:right; width:270px; }
div.footer_right ul li { color:#333333; background-color: #dddddd; padding-top:7px; padding-right:1px; margin: auto 2px; float:left; }
div.footer_right ul li a{ color:#333333; background-color: #dddddd; margin-right: 2px; float:left; }
div.footer_right a:hover { color:#CC9900; }


a[rel="next"] { float:right; margin-bottom:10px; }
a[rel="prev"] { margin-bottom:10px; }



/**
* Twiffer feed css
*
*/
#twitter-messages { background:#FFF; border:9px #dedfd9 solid; }
#blog-messages { background:#FFF; border-bottom:9px #dedfd9 solid; border-left:9px #dedfd9 solid; border-right:9px #dedfd9 solid;}
#twitter-feed { height:50px; background-color:#dddddd; }
.twitter-message{ margin:5px; padding:5px; border-bottom:dashed thin; border-bottom-color:#CCC; font-size:12px }
.twitter-message:last-child { border:none; }
.twitter-timestamp { display:block; color: #707070; font-size: 9px; }

/* MAILCHIMP STYLES */
#mc_embed_signup label { color: #000000; font-size:18px; margin-bottom:12px; display:block;}
#mc_embed_signup input[type="email"] { display:block; width:185px;}
#mce-EMAIL div { margin-top:5px; }
.mail-box{ background:#dedfd9; padding:10px; margin-top:15px; }
#mc-embedded-subscribe{ margin:7px 0 5px 0; background-color: #999900; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; border:none; color:#FFFFFF; padding:3px 10px; }

/**
* User preference page
*
*/
.user-preference td { padding-right:40px; }


/**
 * Login to view form
 *
 * */
#preview-content {display:block; float:none; clear:both;}
.content-login {width:275px; float:left; }
.post #loginform { width:260px; height:240px; padding:10px 15px; display:inline-block; background:url(images/bg-login.jpg) no-repeat;}
#loginform h3 {font-size:22px; margin-bottom:0px; font-family:Times New Roman; color:#222;}
#loginform label {color:#222;}
input#log, input#pwd {border:1px solid #bbb;display:block;}
input#submit {margin-top:10px; margin-bottom: 20px;}
#forgot, #subscribe {display:block; font-size:12px; width:140px; border-bottom:1px dotted #999;color:#036;}
#subscribe {border-bottom:0px;}
#forgot:hover, #subscribe:hover {color:#607890;}
#newsletter {display:block; width:260px; height:120px; padding:10px 15px; display:inline-block; background:url(images/btn-newsletter.jpg) -5px 0px no-repeat; text-indent:-9999px;}

/*
 * Subscription/Products Page
 * */

.page.wpsc .single-header {display:none;}
#shoppingcart {display:none;}
.default_product_display {padding:0px !important; border-bottom:1px solid #333;}

.default_product_display h2.prodtitle, #content .default_product_display h2.prodtitle {/*border-bottom:1px solid #333; */font-size: 20px; /*padding-bottom:15px; */ margin-bottom:0px !important; color:#333 !important;}
.default_product_display .imagecol {display:none !important;}
.default_product_display .productcol {margin-left:0px !important;}
.wpsc_description {display:block; float:left; width:200px;}
.wpsc_description p {font-size:12px;}
.product_form {display:block; float:right; width:200px;}
.default_product_display .wpsc_product_price {display:block !important; font-size:23px !important; font-family:Times New Roman; float:right; margin-bottom:0px !important; margin-top:10px;}
.default_product_display .wpsc_product_price { font-size:28px; }
.default_product_display .wpsc_product_price .unit {font-size:24px;}
.default_product_display div.wpsc_loading_animation {}
#content .wpsc_buy_button {background:url(images/btn-cart.jpg) no-repeat; border:0px; color:#333; width:133px; height:43px; font-weight:bold; text-align:left; text-indent: 42px;}


/* Checkout */
#checkout_page_container {width:460px !important;}
#checkout_page_container h3 {font-size:23px; margin-bottom:20px;}

#content div #checkout_page_container textarea,
#content div #checkout_page_container input{ font-size:13px; padding:3px; }
/*#content .wpsc_registration_form { margin-top:0px; }*/

#checkout_page_container table.checkout_cart {width:100%; margin-bottom:35px;}
#checkout_page_container table.checkout_cart th {padding-bottom:5px !important; border-bottom:1px solid #666 !important; }
#content #checkout_page_container table .product_row { border-bottom:1px solid #666; }
#content #checkout_page_container table.checkout_cart tr.product_row td.wpsc_product_name {padding-left:0px !important;}
#content #checkout_page_container table.checkout_cart tr.product_row td.wpsc_product_name { line-height: 1.4; }
#checkout_page_container table .wpsc_product_name { font-weight:bold; }
#checkout_page_container table.checkout_cart td {padding-top: 5px !important; padding-bottom:5px !important;}
.wpsc_product_quantity {text-align:center;}
/*.qty_update {display:none;}*/
#checkout_page_container table.checkout_cart .pricedisplay {display:block; text-align:center;}

#content table.wpsc_checkout_table {display:block; width:100%;margin-bottom:0px !important;}
#content table.wpsc_checkout_table.table0 {margin-bottom:0px !important;}
.wpsc_email_address { margin-bottom:20px !important;}
#content .wpsc_checkout_forms table.wpsc_checkout_table tr td { padding-right:40px; }
#content .wpsc_checkout_forms table.wpsc_checkout_table tr td input,
#content .wpsc_checkout_forms table.wpsc_checkout_table tr td textarea,
#content .wpsc_checkout_forms table.wpsc_checkout_table tr td select { width:300px; }
#content .wpsc_checkout_forms table.wpsc_checkout_table tr td select { width:307px; padding:2px 0px; }
#content .wpsc_checkout_forms table.wpsc_checkout_table tr td input[title="billingpostcode"]{ width:100px; }
#content .wpsc_checkout_forms table.wpsc_checkout_table tr td input[title="billingphone"]{ width:100px; }

.wpsc_checkout_table h4 {font-size:20px;margin:10px 0px;} 
#checkout_page_container table.wpsc_checkout_table label,
.wpsc_email_address label {display:block !important; padding:5px 0px 0px 0px !important; width: 100px; margin-bottom:5px !important;}
#checkout_page_container table.wpsc_checkout_table input,
#checkout_page_container table.wpsc_checkout_table textarea,
#checkout_page_container table.wpsc_checkout_table select,
.wpsc_email_address input {display:block !important; padding-right:0px !important; width: 345px; border:2px solid #ccc; margin-bottom: 5px !important; padding: 5px;}
.wpsc_shipping_forms h4 {margin-bottom:5px;}
#checkout_page_container table.wpsc_checkout_table .same_as_shipping_row label {width:auto; display:inline-block !important; height:20px; margin-right:10px; margin-bottom: 5px;}
#checkout_page_container table.wpsc_checkout_table .same_as_shipping_row input {width:auto; display:inline !important;}

.order-header { font-weight:normal; font-size:10px; }

#checkout_page_container .total_price td:first-child {padding-left:0px !important; font-weight:bold;}
#checkout_total .pricedisplay {display:block; font-weight:bold; margin-top:5px;}
#checkout_page_container .wpsc_make_purchase {bottom:0px !important;}

#checkout_page_container .wpsc_registration_form1 { display:none; }
#checkout_page_container  .wpsc_registration_form fieldset,
#checkout_page_container  .wpsc_registration_form.wpsc_right_registration { border:none; padding:0px !important; width:460px; }
#checkout_page_container  .wpsc_registration_form.wpsc_right_registration input { margin-bottom:5px !important; padding:5px; border: 2px solid #CCC; width:300px;}
#checkout_page_container  .wpsc_registration_form label { width:136px; }

#checkout_page_container .wpsc_registration_form2 label { margin-bottom:0px; }
#checkout_page_container .wpsc_registration_form2 input { display:inline-table; }
.ie #checkout_page_container .wpsc_registration_form2 input { display: inline; }
.ie.ie7 #checkout_page_container .wpsc_registration_form2 input { float:right; }
.ie.ie7 #checkout_page_container .wpsc_registration_form2 label { float:left; line-height:2 }

#checkout_page_container .wpsc_email_address label,#checkout_page_container .wpsc_email_address input { display:inline-table !important; }
.ie #checkout_page_container .wpsc_email_address label, .ie #content #checkout_page_container .wpsc_email_address input { display:inline !important; }
.ie #content #checkout_page_container .wpsc_email_address input { width:300px; margin-right:14px; float:right; }
#checkout_page_container .wpsc_email_address label {  width: 139px; }
#checkout_page_container .wpsc_email_address input { width: 300px; }

#checkout_page_container .pricedisplay { margin-top:0px; }

/* Comments */
.comment-form-comment label {display:block;}
#comment-list-div .children  { display: block; }
/* Hack to hide a link for now */
/*.page-item-3075 {display:none;}*/

/*Hide wp admin bar */
#wpadminbar{display:none;}

/* Bio Pages */
.bio-page > .grid_2 { margin-left: 0; }
.bio-page > .grid_4 { margin-right: 0; }
.bio-page .single-header.bio { display: block; margin-bottom: 0; }
.bio-page .job-title { text-transform: uppercase; font-size:11px; padding-top:0; margin-top:0; }
.bio-page .grid_4 > .tw-link { margin-bottom: 0; }
.bio-page .grid_4 > .email-link { margin-top: 0; }

.coverage-title { font-weight: bold; margin: 0; margin-top: 10px; padding: 0; }
.coverage-list { margin: 0; padding: 0; margin-top: 5px; list-style: none; font-size: 11px; }
.coverage-list li { color: #4f090b; margin: 0; padding: 0; /* padding-left: 1em; text-indent: -.7em; list-style: none; */ list-style-position: inside; }
.coverage-list li > span { color: #000; }
/* .coverage-list li:before { content: "• "; color: #4f090b; } */

#post-12050 > .single-header /* Philbert Shih */,
#post-12124 > .single-header /* Sophie GroBe Ostendorf */,
#post-14993 > .single-header /* Jabez Tan */,
#post-14986 > .single-header /* Karin Kelley */,
#post-12119 > .single-header /* Daniel Beazer */
{ display: none; }